WordPress.org

Support

Support » Plugins and Hacks » Seriously Simple Podcasting » [Resolved] Wrong evaluation method on line 652 of class-seriously-simple-podcasting.php

[Resolved] Wrong evaluation method on line 652 of class-seriously-simple-podcasting.php

  • Hi Hugh, I discovered an error on line 652 of class-seriously-simple-podcasting.php:

    The current code is:

    if( $wp_version && $wp_version == '3.6' ) {

    however it should be:

    if( $wp_version && $wp_version >= '3.6' ) {

    I have 3.6.1 running and since the wp_version was not an exact match, SSP was falling back to the deprecated mediaelement code included in the plugin. This was causing a conflict where I could not have 2 players on a single page.

    I changed the wp_version evaluation and it solved my problem, I can now have multiple players on a single page.

    Thanks – hope that helps!

    BTW – just wanted to again voice my appreciation for this plugin!! It’s the best podcasting plugin I’ve used, it’s simple and easy and Efficient!! Thanks again.

    http://wordpress.org/plugins/seriously-simple-podcasting/

Viewing 1 replies (of 1 total)
  • Plugin Author Hugh Lashbrooke

    @hlashbrooke

    Thanks for pointing that out – stupid mistake on my part! I’ll get it that sorted out in the next release.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Wrong evaluation method on line 652 of class-seriously-simple-podcasting.php’ is closed to new replies.
Skip to toolbar